Subject: Ticket Assigned - Makaszka in your store! :)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 16:29:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Makaszka in your store! :) 

 

 
 
 Hello, 

 

 

 I am contacting with You because your website interested me :)

 I stated that our products could interest your customers.
 
 I am a wholesale customer manager of the dynamically developing Polish brand Makaszka, which is characterized by unique design and a wide range of exceptional products. 

I would like to ask if you would be interested in talking about the possibility to cooperate?
Could I send you more information about our products and our commercial offer? 

 

 Best regards,

 Sylwia Płotkowska

 
 Makaszka s.c. 
 ul. Mariana Dziatkiewicza 7 85-862 Bydgoszcz 
 www.makaszka.pl 
 
 tel. 784 002 033 
 [email-masked] 

 

 

 

 

 

 
 
 Pozdrawiam,

 

 Sylwia Płotkowska opiekun i doradca klienta hurtowego

 

 

 

 Makaszka s.c.
 ul. Mariana Dziatkiewicza 7 85-862 Bydgoszcz

 

 www.makaszka.pl

 

 
 tel. 784 002 033
 [email-masked]

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4428743